Get Jetton Transfers
curl --request GET \
--url https://toncenter.com/api/v3/jetton/transfersimport requests
url = "https://toncenter.com/api/v3/jetton/transfers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://toncenter.com/api/v3/jetton/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"address_book": {},
"jetton_transfers": [
{
"amount": "<string>",
"custom_payload": "<string>",
"destination": "<string>",
"forward_payload": "<string>",
"forward_ton_amount": "<string>",
"jetton_master": "<string>",
"query_id": "<string>",
"response_destination": "<string>",
"source": "<string>",
"source_wallet": "<string>",
"trace_id": "<string>",
"transaction_aborted": true,
"transaction_hash": "<string>",
"transaction_lt": "0",
"transaction_now": 123
}
],
"metadata": {}
}{
"code": 123,
"error": "<string>"
}Jettons
Get Jetton Transfers
Get Jetton transfers by specified filters
GET
/
api
/
v3
/
jetton
/
transfers
Get Jetton Transfers
Query Parameters
Address of jetton wallet owner in any form. Max 1000
Jetton wallet address in any form. Max: 1000.
Jetton master address in any form.
Direction of transfer. Note: applied only with owner_address.
Available options:
in, out Query transactions with generation UTC timestamp after given timestamp.
Required range:
x >= 0Query transactions with generation UTC timestamp before given timestamp.
Required range:
x >= 0Query transactions with lt >= start_lt.
Required range:
x >= 0Query transactions with lt <= end_lt.
Required range:
x >= 0Limit number of queried rows. Use with offset to batch read.
Required range:
1 <= x <= 1000Skip first N rows. Use with limit to batch read.
Required range:
x >= 0Sort transactions by lt.
Available options:
asc, desc 
